/** Stuff from "Advanced settings" -> CSS CODE */
body{height: 100%;}
@media (min-width: 991px) {
    #dt-menu > ul > li > a {
        font-weight:400;
        text-transform:uppercase;
    }
    #dt-menu.dt-menu-middle {
        top:25px;
    }
}
div#head-page #dt-menu.dt-menu-middle ul li.logo-desktop a {
    top:30px;
}
@media (min-width:768px) {
    .dt-contact-form .half-right-padding {padding-right:6px;}
    .dt-contact-form .half-left-padding {padding-left:6px;}
}    .section-hilite .dt-iconboxes.layout-7  i {font-size:3.5em;color:#fff;}
    .section-hilite .dt-iconboxes.layout-7 .text-box h4 {margin-bottom:0;font-size:14px;}
    .section-hilite .dt-iconboxes.layout-7 .text-box h3 {font-size:20px;}
    .section-hilite .dt-iconboxes.layout-7 .text-box {margin-left:70px;}
@media (min-width:1024px) {
    .section-hilite .wpb_column {border-left:1px solid rgba(255,255,255, 0.2)}
    .section-hilite .wpb_column:first-child {border:0;}
}
@media (max-width:480px) {
    .info-box > div {
        padding-left:0!important;    
    }
}
.section-heading-thin-border:after {height:1px;}

.bottom-aligned .equal-height {display:table-cell!important;float:none!important;vertical-align:bottom;}
.bottom-aligned .size-lg {font-size:4em;}

.icon-5em i {font-size: 5em;}

.circle-image {
    border-radius:50%; 
    -webkit-border-radius:50%; 
    display:inline-block; 
    overflow: hidden; 
    z-index:99;
    position:relative;
}

/* Safari 7.1-8.0 */

@media screen and (-webkit-min-device-pixel-ratio:0) and (min-color-index:0) { 
    .circle-image.hover-type-text img.vc_box_circle {(; 
        border-radius:0!important;
    );} 
    .circle-image.hover-type-text {(; 
        border-radius:0!important;
    );} 
}
_::-webkit-full-page-media, _:future,:root .circle-image.hover-type-text {  border-radius:0!important; }
_::-webkit-full-page-media, _:future,:root .circle-image.hover-type-text img.vc_box_circle {  border-radius:0!important; }


@media (max-width:1279px) {
  .wpb_row .bottom-aligned .wpb_column {
    height:auto!important;
    width:100%!important;
    float:left!important;
    margin-bottom:20px!important;;
  }
  .bottom-aligned h3, .bottom-aligned p{
    text-align:center!important;
  }
  .bottom-aligned * {
    margin:0 auto!important;
  }
}

/*Circle Zoomed Image*/
.circle-image .text-hover {
    border-radius:50%;
}

/*Footer Icon transparent*/
.footer-page-copyright .dt-social li {background: transparent;}
.footer-page-copyright .dt-social li a  {color:#ddd;}

/*Centering Copyright at small device resolution*/
@media (max-width:767px) {
 .footer-page-copyright * {text-align:center!important;}   
}
/*Hide Shop category Description*/
.product-category .text-description {display:none!important;}

/** Advanced Settings over */

/* Preloader */
#page_preloader {
    display: block;
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,1);
    z-index: 999999999;
}

#animated_logo_container {
    width: 300px;
    max-width: 50%;
    margin: 0 auto;
    top: 50%;
  
    display: block;
	position: relative;
    left: 50%;
    top: 50%;
    
    margin: -150px 0 0 -150px;
}

#animated_logo_container svg{
	max-width:100%;
	width:600px;
	height:auto;
	display: block;
	overflow: visible;
}

.no-js #animated_logo_container {
  height: 200px;
  background: url("../img/cd-icon.svg") no-repeat center center;
}
.no-js #animated_logo_container svg {
  display: none;
}

/* Preloader animate.css Animationen */
/*#haus *{
	#animation-duration: 5000ms;
}
	
#haus #gelbe_wand{
	#animation-delay: 100ms;
}
	
#haus #blaue_wand{
	animation-delay: 250ms;
}
	
#haus #gruene_wand{
	animation-delay: 500ms;
}

#haus #rotes_dach{
	animation-delay: 750ms;	
}

#copyright{
	animation-delay: 2000ms;	
}

#fell{
	animation-delay: 2500ms;	
}

#slogan{
	animation-delay: 3000ms;	
}*/

.balken#vier, .balken#sieben{
	animation-delay: 0ms;
}

.balken#eins, .balken#drei, .balken#sechs{
	animation-delay: 750ms;
}

.balken#acht, .balken#neun, .balken#zehn, .balken#elf, .balken#zwei, .balken#fuenf{
	animation-delay: 1500ms;
}

#haus #rotes_dach, #haus #gruene_wand, #haus #blaue_wand, #haus #gelbe_wand, #copyright{
	animation-delay: 2000ms;
}

#fell{
	animation-delay: 2500ms;
}

#slogan{	
	animation-delay: 3250ms;
}

/* Revolution Slider */

/*.vc_custom_1414474182510{
	padding-top:0 !important;
}

body.home .content{
	padding-top:0;
}

.content .post-article{
	#padding:0;
}*/

/* ScrollMagic Container */
#scm_con_1 .scm_image, #scm_con_2 .scm_image, #scm_con_3 .scm_image, #scm_con_4 .scm_image, #scm_con_5 .scm_image{
	opacity:0;
}

.visible{
	opacity: 1 !important;
}

.wpcf7-textarea{
	width:100%;
}

/* Scroll-to-top Button */
.scroll-back-to-top-wrapper{
	background-color:transparent !important;
}

.scroll-back-to-top-wrapper:hover{
	background-color:transparent !important;
}

/* Header 
.menu_separator.menu_separator_type_0{
	display:none;
}

#head-page.reveal{
	background-color:white;
}

#head-page.reveal.alt #dt-menu > ul > li{
	line-height: 9em;
}

#head-page.reveal #dt-menu > ul > li{
	line-height: 7em;
	float: right;
}

#head-page.reveal #dt-menu > ul > li:first-of-type{
	float: left;
}
*/

/* Top Bar */
#top-bar .nav li{
	font-size:10pt;
}

/* rounded image*/
.vc_box_circle{
	border-radius: 100%;
}

/* Floating Side-Bar */
#cfn_floating_menu #menu-floatingmenue .logo-desktop{
	display:none;
} 

#cfn_floating_menu{
	top:50% !important;
	margin-top:-100px;
}

#cfn_floating_menu.right ul{
	box-shadow: none !important;
}

#cfn_floating_menu ul li{
	right:-75px;
	border-bottom: none !important;
	
	transition: right .2s ease-in-out;
	-moz-transition: right .2s ease-in-out;
	-webkit-transition: right .2s ease-in-out;
	-o-transition: right .2s ease-in-out;
	-ms-transition: right .2s ease-in-out;
}

#cfn_floating_menu ul li:hover{
	right:-1px;
}

#cfn_floating_menu ul li a{
	background-color: rgba(255,255,255,.9) !important;
	color: #555 !important;
	padding:.75em !important;
	border-radius: 50px 0 0 50px;
}

#cfn_floating_menu ul li a i.fa{
	margin-right:10px;
}

#cfn_floating_menu ul li.active a{
	background-color:#F5A323 !important;
}

#cfn_floating_menu{
	display:none !important;
}

.home #cfn_floating_menu{
	display: initial !important;
}